Subject: [bug#31477] [PATCH 1/2] gnu: Add czmq.

From: Tonton <[email-masked]>
Date: Thu, 17 May 2018 16:52:11 +0200

Hah, yes, you are completely right!

I thought I did a search for it, lucky it was such an easy package to
define

  :)

So how do I close this bug?

On Thu, 17 May 2018 11:03:02 +0100
Christopher Baines <[email-masked]> wrote:

> Tonton <[email-masked]> writes:
> 
> > * gnu/packages/networking.scm (czmq): New variable.
> > ---
> >  gnu/packages/networking.scm | 28 ++++++++++++++++++++++++++++
> >  1 file changed, 28 insertions(+)  
> 
> I think Guix already includes a czmq package, and in this file as well?